.main {
	width:925px; 
	margin:0 auto; 
	text-align:left;
}

#header {
	/*height:176px;*/
}

#footer {
	background: #afafaf none repeat scroll 0 0;
    float: left;
    height: 65px;
    width: 100%;
}

.col-1, .col-2, .col-3 {
	float:left;
}
.container {
	width:100%;
	    overflow:hidden;
}

.col-1 {
	width:374px;
}

.col-2 {
	width:406px;
}

.col-3 {
	width:210px;
}